* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

#UFunAPPDownload {
  font-size: 0;
  text-align: left;
  background-color: #3E4BBB;
  padding-bottom: 5.85938vw;
}

#UFunAPPDownload img {
  width: 100%;
  height: auto;
}

#UFunAPPDownload .img-pc {
  display: inline-block;
}

#UFunAPPDownload .img-h5 {
  display: none;
}

#UFunAPPDownload .banner {
  position: relative;
}

#UFunAPPDownload .banner .banner-content {
  position: absolute;
  top: 9.53125vw;
  left: 15.9375vw;
  width: 40%;
  display: flex;
  flex-direction: column;
}

#UFunAPPDownload .banner .banner-content .banner-1 {
  width: 4.45312vw;
}

#UFunAPPDownload .banner .banner-content .banner-logo {
  width: 13.08594vw;
  margin-top: 1.17188vw;
}

#UFunAPPDownload .banner .banner-content .desc1 {
  font-size: 2.8125vw;
  font-weight: 700;
  line-height: 1.1;
  margin-top: 1.17188vw;
}

#UFunAPPDownload .banner .banner-content .desc2 {
  font-size: 1.17188vw;
  font-weight: 400;
  margin-top: 1.17188vw;
  width: 94%;
}

#UFunAPPDownload .banner .banner-content .imgs {
  display: flex;
  flex-direction: column;
}

#UFunAPPDownload .download-section {
  margin-top: 1.95312vw;
}

#UFunAPPDownload .download-section .tab-content {
  display: flex;
  justify-content: center;
  gap: 3.90625vw;
}

#UFunAPPDownload .download-section .tab-content .tab-item {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 1.17188vw;
  background-color: #67AAF1;
  border-top-right-radius: 0.9375vw;
  border-top-left-radius: 0.9375vw;
  padding: 1.09375vw 3.90625vw;
  cursor: pointer;
}

#UFunAPPDownload .download-section .tab-content .tab-item.active {
  background-color: #ffffff;
}

#UFunAPPDownload .download-section .tab-content .tab-item img {
  width: 2.96875vw;
  height: auto;
}

#UFunAPPDownload .download-section .tab-content .tab-item p {
  font-size: 1.95312vw;
  font-weight: 700;
}

#UFunAPPDownload .download-content {
  width: 68.125vw;
  margin: 0 auto;
  padding: 2.73438vw;
  background-color: #FFFFFF;
  border-radius: 0.78125vw;
  display: flex;
  gap: 1.95312vw;
  flex-direction: column;
  display: none;
}

#UFunAPPDownload .download-content.active {
  display: flex;
}

#UFunAPPDownload .U-PRiNT {
  display: flex;
  gap: 3.125vw;
  background-color: #ffffff;
  border-radius: 0.78125vw;
  padding: 1.75781vw 3.4375vw 3.125vw 0.78125vw;
}

#UFunAPPDownload .U-PRiNT .left {
  display: flex;
  flex-direction: column;
  flex: 1;
  gap: 1.48438vw;
}

#UFunAPPDownload .U-PRiNT .left .logo {
  display: flex;
  gap: 1.40625vw;
  align-items: center;
}

#UFunAPPDownload .U-PRiNT .left .logo img {
  width: 4.21875vw;
}

#UFunAPPDownload .U-PRiNT .left .logo p {
  font-size: 1.17188vw;
  font-weight: 700;
  color: #ffffff;
  background-color: #000000;
  border-radius: 0.39062vw;
  padding: 0.23438vw 0.625vw;
}

#UFunAPPDownload .U-PRiNT .left > p {
  font-size: 1.17188vw;
}

#UFunAPPDownload .U-PRiNT .left .download-item {
  width: 9.375vw;
}

#UFunAPPDownload .U-PRiNT .right {
  width: 27.65625vw;
}

#UFunAPPDownload .U-PRiNT .download-item-content {
  display: flex;
  gap: 1.17188vw;
}

#UFunAPPDownload .U-PRiNT .download-item-content .download-item > img {
  border-radius: 0.78125vw;
  margin-top: 0.78125vw;
  width: 6.28906vw;
}

#UFunAPPDownload .U-PRiNT.Funbox {
  background-color: #EFEFEF;
  align-items: center;
  padding: 1.95312vw 2.34375vw;
}

#UFunAPPDownload .Features {
  margin-top: 4.29688vw;
}

#UFunAPPDownload .Features h2 {
  font-weight: 700;
  font-size: 3.125vw;
  text-align: center;
  color: #ffffff;
}

#UFunAPPDownload .Features .feature-content {
  display: flex;
  flex-wrap: wrap;
  width: 62.89062vw;
  margin: 3.125vw auto;
  gap: 1.5625vw;
}

#UFunAPPDownload .Features .feature-content .feature-item {
  width: calc(50% - 0.78125vw);
  margin-bottom: 1.17188vw;
}

#UFunAPPDownload .Features .feature-content .feature-item img {
  border-radius: 0.78125vw;
}

#UFunAPPDownload .Features .feature-content .feature-item h3 {
  font-weight: 700;
  font-size: 1.5625vw;
  margin-top: 0.78125vw;
  padding: 0 1.17188vw;
  color: #ffffff;
}

#UFunAPPDownload .Features .feature-content .feature-item p {
  font-size: 1.17188vw;
  margin-top: 0.39062vw;
  padding: 0 1.17188vw;
  color: #ffffff;
}

@media screen and (max-width: 1080px) {
  #UFunAPPDownload {
    background-color: #FFFFFF;
  }
  #UFunAPPDownload .img-pc {
    display: none;
  }
  #UFunAPPDownload .img-h5 {
    display: inline-block;
  }
  #UFunAPPDownload .banner .banner-content {
    left: 6.2963vw;
    width: calc(100% - 9.25926vw);
    top: 7.22222vw;
  }
  #UFunAPPDownload .banner .banner-content .banner-logo {
    width: 31.01852vw;
    height: auto;
    margin-top: 2.77778vw;
  }
  #UFunAPPDownload .banner .banner-content .banner-1 {
    width: 10.55556vw;
    margin-right: 4.16667vw;
  }
  #UFunAPPDownload .banner .banner-content .desc1 {
    font-size: 6.66667vw;
    margin-top: 2.77778vw;
  }
  #UFunAPPDownload .banner .banner-content .desc2 {
    font-size: 2.77778vw;
    margin-top: 3.7037vw;
  }
  #UFunAPPDownload .download-section {
    margin-top: 0;
  }
  #UFunAPPDownload .download-section .tab-content {
    display: none;
  }
  #UFunAPPDownload .download-content {
    display: flex;
    width: 100%;
    gap: 3.7037vw;
    padding: 3.7037vw;
  }
  #UFunAPPDownload .U-PRiNT {
    border-radius: 1.85185vw;
    flex-direction: column;
    gap: 3.88889vw;
  }
  #UFunAPPDownload .U-PRiNT .left {
    width: 100%;
    padding-left: 1.85185vw;
    gap: 1.85185vw;
  }
  #UFunAPPDownload .U-PRiNT .right {
    width: 100%;
  }
  #UFunAPPDownload .U-PRiNT .left > p {
    font-size: 2.77778vw;
  }
  #UFunAPPDownload .U-PRiNT .left .logo {
    gap: 3.33333vw;
  }
  #UFunAPPDownload .U-PRiNT .left .logo img {
    width: 8.88889vw;
  }
  #UFunAPPDownload .U-PRiNT .left .logo p {
    font-size: 2.77778vw;
    padding: 0.55556vw 1.48148vw;
    border-radius: 0.92593vw;
  }
  #UFunAPPDownload .U-PRiNT .left .download-item {
    width: 22.22222vw;
  }
  #UFunAPPDownload .U-PRiNT .download-item-content {
    gap: 2.77778vw;
  }
  #UFunAPPDownload .U-PRiNT .download-item-content .download-item > img {
    width: 14.81481vw;
    margin-top: 1.85185vw;
  }
  #UFunAPPDownload .U-PRiNT {
    padding: 6.48148vw 4.62963vw 7.40741vw;
    background-color: #EFEFEF;
  }
  #UFunAPPDownload .U-PRiNT.Funbox {
    padding: 6.48148vw 4.62963vw 7.40741vw;
  }
  #UFunAPPDownload .U-PRiNT .left .logo p.logo-text {
    background: none;
    color: #000000;
    font-size: 6.66667vw;
    padding: 0;
  }
  #UFunAPPDownload .U-PRiNT.Funbox .left .logo p.logo-text {
    font-size: 4.62963vw;
  }
  #UFunAPPDownload .Features {
    margin-top: 9.25926vw;
  }
  #UFunAPPDownload .Features h2 {
    font-size: 7.40741vw;
    color: #000;
  }
  #UFunAPPDownload .Features .feature-content {
    width: 74.07407vw;
    gap: 7.40741vw;
    margin: 7.40741vw auto;
  }
  #UFunAPPDownload .Features .feature-content .feature-item {
    width: 100%;
    margin-bottom: 0;
  }
  #UFunAPPDownload .Features .feature-content .feature-item img {
    border-radius: 1.85185vw;
  }
  #UFunAPPDownload .Features .feature-content .feature-item h3 {
    font-size: 3.7037vw;
    margin-top: 1.85185vw;
    padding: 0 2.77778vw;
    color: #000;
  }
  #UFunAPPDownload .Features .feature-content .feature-item p {
    font-size: 2.77778vw;
    margin-top: 0.92593vw;
    padding: 0 2.77778vw;
    color: #000;
  }
}
